prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: umockdev
Description: Mock hardware devices for creating unit tests
Version: 0.19.7
Requires: glib-2.0, gobject-2.0
Libs: -L${libdir} -lumockdev
Cflags: -I${includedir}/umockdev-1.0
